Status: Resolved Start date: 12/16/2018
Priority: Normal % Done: 100%
Assignee: Yanan Zhang

Category: Data documentation

Description

Hi,

I am merging the chmain.dta across the third, fifth and seventh wave of UKHLS. In the third wave, each row is identified by pidp and
absparno. On the other hand, the row is identified by pidp and childpno in the other two waves. Could you please give me a piece of
guidelines on the following questions:

a. what is absparno?

b. without the childpno, how child can be identified in the chairman.dta within the third wave of UKHLS?

Best wishes,

History

#1 - 12/17/2018 10:35 AM - Stephanie Auty
- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No
#2 - 12/20/2018 10:32 AM - Stephanie Auty
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 12/21/2018 10:35 PM - Stephanie Auty

ISER is now closed for the holidays and will reopen on 2nd January. We will get back to you soon afterwards.
With best wishes for the winter break.

#4 - 01/04/2019 03:36 PM - Alita Nandi

- Assignee changed from Stephanie Auty to Yanan Zhang
- % Done changed from 10 to 80

Hello

"a. what is absparno?"

ANS: c_absparno = absent parent code. So, if a respondent has 3 biological children and the other parents of all 3 children are absent, but 2 of them
have the same other bio parent, then there will be 2 rows for this respondent in the ¢_chmain file where ¢c_absparno = 1 for one row and 2 for the
other row. Also, in one of the rows information will be reported for 2 children, e.g., c_chterm01 & c_chterm02 and in the other row information will be
reported for the 3rd child, c_chterm03.

"b. without the childpno, how child can be identified in the chairman.dta within the third wave of UKHLS?"
ANS: In the third wave, children cannot be identified in ¢_chmain.dta

Best wishes,
Alita
#5 - 08/14/2020 05:36 PM - Alita Nandi

- Status changed from In Progress to Feedback

#6 - 08/10/2022 11:28 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
